Subject: emu supply current

From: thunder!allegra!mh (Mehdi Hatamian)
Date: Fri, 15 Jul 88 07:58:13 edt

Joe,
I finally found out how to use emu supply current option. I haven't 
used it myself but following are the instructions. Give it a try..

EMU can now be used to measure VDD supply current as the circuit
	is simulated. Simply ask to plot the node "vdd".
	Plot can be set up using the command
	I imax iperiod
	imax is the full-scale plot current (in mA)
	iperiod is the period (ticks) over which the current is integrated.
	Both imax and iperiod default to 1
	Note that the instantaneous value of supply current (on a per
	tick basis) is not meaningful - the exact details of such a waveform
	depends on the exact distribution of parasitics within the substrate.
	When averaged over a few switching events, however, it does provide
	a fairly accurate measure of power dissipation.

Mehdi